cURL
curl --request POST \ --url https://api.sternrockcapital.com/leads/{leadId}/business \ --header 'Content-Type: application/json' \ --data ' { "email": "<string>", "name": "<string>", "phoneNumber": "<string>", "address": "<string>", "address2": "<string>", "city": "<string>", "ein": "<string>", "state": "<string>", "zipCode": "<string>" } '
{ "message": "<string>" }
Adds a business record under the specified lead UUID.
Documentation IndexFetch the complete documentation index at: https://mint-docs.sternrockcapital.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://mint-docs.sternrockcapital.com/llms.txt
Use this file to discover all available pages before exploring further.
Lead UUID
Business creation payload
OK